langcode: en
status: true
dependencies: {  }
name: 1_1_540x540
label: '1:1 (540x540)'
effects:
  a5a62756-12e8-44a7-8a76-415a89d68282:
    uuid: a5a62756-12e8-44a7-8a76-415a89d68282
    id: image_scale_and_crop
    weight: 1
    data:
      width: 540
      height: 540
      anchor: center-center
  c94bc161-c3f1-4a34-9d26-9abb1f5f1720:
    uuid: c94bc161-c3f1-4a34-9d26-9abb1f5f1720
    id: image_convert
    weight: 2
    data:
      extension: webp
